body {background: #DDDDDD; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.8em; padding: 0; margin: 0;}
div, h1, h2, a, li {margin: 0; padding: 0; border: 0}

div#kontainer {
width: 80%;
margin-left: auto;
margin-right: auto;
margin-top: 5px;
margin-bottom: 5px;
background: #FFFFFF;
color: #000000;
padding: 0;
border: 1px solid #000000;
}
div#header {
background: #339966; color: #FFFFFF; text-align: center; padding: 10px; font-size: 1em; clear: both;
}
div#sida {background: #FFFFFF; color: #000000; padding: 10px;}
div#sida table {border-collapse: collapse;}
div#sida table th {background: #AACCAA;}
div#sida table tr.EX {background: #CCFFCC;}
div#sida table tr.EXAM {background: #FFCCCC;}
div#sida table tr.PROJ {background: #DDEEDD;}
div#sida a {text-decoration: none; font-weight: bold; color: #000000;}
div#sida a:hover {text-decoration: none; font-weight: bold; color: #006633;}
table.results td {text-align: center}
div#sida h4 {text-transform: uppercase; font-size: 110%}
div#sida label {display: inline-block; text-align: right; width: 90px;}
div#sida input {margin-left: 10px;}
div#sida input.sub {margin-left: 100px;}
div#sida h4 {color: #006633}
div#meny {
background: #006633;
color: #000000;
width: 100%;
height: 25px;
}

div#meny ul {list-style-type: none; float: right; width: 100%; margin: 0}
div#meny li {float: left; text-align: center; line-height: 25px;}
div#meny li.knapp1 a {background: #339966}
div#meny li a {background: #006633; text-decoration: none; display: block; color: #FFFFFF; font-weight: bold; padding-right: 10px; padding-left: 10px}
div#meny li a:hover {color: #000000; background: #339966;}

div#sidfot {clear: both; background: #006633; color: #FFFFFF; text-align: center; height: 25px; line-height: 25px; font-size: 90%;}

span.code {font-family: 'courier new'; color: blue; }
p.question {margin-left: 10px; font-weight: bold; color: #CC0000; }

pre.codeblock {font-family: 'courier new'; color: black; width: 90%; margin-left: auto; margin-right: auto; padding: 3px; border: 1px dashed; border-color: black; font-size: 95%}

fieldset {border: none;}

span.new {}
tr.new {}

ol li {margin-bottom: 10px;}
ol li ol li {margin-bottom: 0px;}
